<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/yyxx_hw_container_bg"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="10dp">


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="賬號關聯"
            android:textColor="#EA4D4D"
            android:textSize="18sp" />

        <ImageView
            android:id="@+id/yyxx_link_iv_close"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_gravity="center|right"
            android:src="@drawable/yyxx_close_img" />
    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/yyxx_link_iv_hw"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:src="@drawable/yyxx_hw_logo_img" />

        <ImageView
            android:id="@+id/yyxx_link_iv_google"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:src="@drawable/yyxx_google_logo_img" />

        <ImageView
            android:id="@+id/yyxx_link_iv_facebook"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:src="@drawable/yyxx_facebook_logo_img" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:text="註：點擊圖標關聯其他賬號實現數據互通"
        android:textColor="#666666"
        android:textSize="14sp" />

</LinearLayout>